
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33627.172
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "MAXIMUM_Product_Program", "MAXIMUM_Product_Program\MAXIMUM_Product_Program.vbproj", "{CA1C16A0-00FB-4EBD-AF29-5DBD46865EB7}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "Setup", "Setup\Setup.vdproj", "{EA60ADAC-C42F-49C8-8BBA-F7F436B5FD18}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CA1C16A0-00FB-4EBD-AF29-5DBD46865EB7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CA1C16A0-00FB-4EBD-AF29-5DBD46865EB7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CA1C16A0-00FB-4EBD-AF29-5DBD46865EB7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CA1C16A0-00FB-4EBD-AF29-5DBD46865EB7}.Release|Any CPU.Build.0 = Release|Any CPU
		{EA60ADAC-C42F-49C8-8BBA-F7F436B5FD18}.Debug|Any CPU.ActiveCfg = Debug
		{EA60ADAC-C42F-49C8-8BBA-F7F436B5FD18}.Release|Any CPU.ActiveCfg = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FE85AEFB-C8F4-4609-977B-FEE6E6B26773}
	EndGlobalSection
EndGlobal
